--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is called when a part of a multipart body begins.
full_name: RMail::StreamHandler#part_begin
is_singleton: false
name: part_begin
params: ()
visibility: public
